@charset "UTF-8";/**/

/* BASE */
.pB1{padding-bottom: 1%;}
.pB3{padding-bottom: 3%;}
.body_sph .pB3{padding-bottom: 5%;}
.pB5{padding-bottom: 5%;}
.pB7{padding-bottom: 7%;}
.body_sph .pB7{padding-bottom: 5%;}
.body_sph .w60{width: 60%;}
.body_sph .w85{width: 85%;}
.body_sph .w90{width: 90%;}

/**********************
topページ
**********************/
#skincare_top{
    position: relative;
}
#skincare_top button{
    position: absolute;
    top: 28%;
    left: 5%;
    transform: translate(50%, 50%);
    display: block;
    padding: 3% 17% 3% 13%;
    margin: 5% auto 2%;
    border: none;
    color: #fff;
    font-size: 1.5em;
    cursor: pointer;
    background-color: #6d977d;
}
.body_sph #skincare_top button {
    top: 26%;
    left: 2%;
    transform: translate(25%, 50%);
    padding: 3% 12% 3% 7%;
    width: 65%;
    font-size: 1.1em;
}
.skintype_contents span.icon-navi_right{
    position: absolute;
    top: 35%;
    right: 5%;
}
#skincare_top span.icon-navi_right{
    position: absolute;
    top: 32%;
    right: 5%;
}
/**********************
質問ページ
**********************/
#skincare_question{
    padding: 5%;
    background-image: url("../image/bg_q.png");
    color: #333;
    text-align: center;
    font-family: 'Noto Sans JP', sans-serif;
}
.body_sph #skincare_question{
    padding: 5% 3%;
    margin: 0 -2%;
    background-size: cover;
}
.skincare_question_inner{
    padding: 7% 3% 10%;
}

.skincare_question_inner p {
    font-size: 3.5em;
    font-weight: lighter;
    margin-bottom: 0;
}
.body_sph .skincare_question_inner p {
    font-size: 1.5em;
}
.skincare_question_inner img{
    display: block;
    margin: 3% auto 0;
}
.body_sph .skincare_question_inner img{
    width: 93%;
    margin: 3% auto 0;
}
.skincare_question_inner button{
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0;
    border-radius: 100%;
    background-color: #a3b4a5;
    font-size: 1.5em;
    color: #fff;
    width: calc(70%/2);
    border: none;
    transition: 0.3s;
}
.body_sph .skincare_question_inner button{
    font-size: 1.0em;
    width: calc(90%/2);
}
.skincare_question_inner button:first-child{
    margin-right: 3%;
}
.skincare_question_inner button:hover{
    background: rgba(75,179,102,0.8);
    cursor: pointer;
}

.skincare_question_inner button:before{
    display: block;
    content: '';
    padding-top: 100%;
}
.skincare_question_button{
    display: flex;
    justify-content: center;
    margin: 5% 0;
}
.skincare_question_button.q1{
    font-size: 1.5em;
}
.body_sph .skincare_question_button.q1{
    font-size: 1.2em;
}

/* フッター */
.skincare_footer {
    text-align: center;
}
.body_sph .skincare_footer{
    margin-top: 10%;
}
.skincare_footer p{
    font-size: 1.3em;
}
.body_sph .skincare_footer p{
    font-size: 1.0em;
}
.skincare_footer  button {
    position: relative;
    padding: 2% 10%;
    margin-top: 5%;
    border: 1px solid #ccc;
    background-color: #fff;
    color: #555;
    font-size: 1.3em;
    cursor: pointer;
}
.body_sph .skincare_footer  button {
    padding: 3% 15% 3% 10%;
    margin-top: 10%;
    font-size: 1.0em;
}
.skincare_footer span.icon-navi_right {
    position: absolute;
    top: 35%;
    right: 5%;
}
.skincare_other{
    display: flex;
    justify-content: space-around;
}

.snsarea {
	background-color: #eee;
    padding: 5% 0;
    margin-top: 10%;
	text-align:center;
}
.body_sph .snsarea {
    margin: 10% -2% 0;
}
.snsarea p {
	font-size: 1.1em;
	margin-bottom: 3%;
}

.body_pc .snsarea p {
	font-size: 1.4em;
}
.snsbtn {
    margin: 0 auto;
}

.snsbtn p {
	margin-right: 4%;
	display: inline-block;
}

.body_sph .snsbtn p {
	width: 15%;
}

.snsbtn p:last-child {
	margin-right: 0;
}



















.right {
    text-align: right;
}

a:hover {
    opacity: 0.7;
}

.body_sph .sphbr {
    display: block;
}

.body_pc .sphbr {
    display: none;
}

/* slider */
.slider {
    opacity: 0;
    transition: opacity 0.3s linear;
}

.slider.slick-initialized {
    opacity: 1;
}

.k-btn1 {
    display: none;
}

.k-btn2 {
    opacity: 0;
    pointer-events: none;
}

.next {
    cursor: pointer;
}

/*
.qaBox:nth-of-type(6){
    visibility: hidden;
}
*/

/* main img */
.mainbox {
    background-image: url(/category/skin/info/skincare/image/skinbg.png);
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
}

.mainbox::after {
    content: '';
    background-image: url(/category/skin/info/skincare/image/skinbg02.png);
    position: absolute;
    background-size: contain;
    background-repeat: no-repeat;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
}

.mg01 {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 2;
}

.mg02 {
    position: absolute;
    top: 0;
    right: 0;
    z-index: 2;
}

.mg03 {
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: 2;
}

.mg04 {
    position: absolute;
    bottom: 0;
    right: 0;
    z-index: 2;
}
.body_sph .mg01 {
    width: 40%;
}

.body_sph .mg02,
.body_sph .mg03,.body_sph .mg04 {
    width: 20%;
}

.mainbox_in {
    padding: 4em;
    position: relative;
    z-index: 3;
}

.body_sph .mainbox_in {
    padding: 3em 1em;
}

.mainbox_in_box {
    border: 14px solid #fff;
    padding: 5em 4em;
    text-align: center;
    min-height: 620px;
}

.body_sph .mainbox_in_box {
    border: 11px solid #fff;
    min-height: auto;
    /* height: calc(100vh - 10.6em);  */
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 2em 1em;
}

.mainbox_in_box_sub {
    border-top: 1px solid #948fd1;
    border-bottom: 1px solid #948fd1;
    color: #948fd1;
    font-size: 1.7em;
    margin-bottom: 0.5em;
    padding: 0.3em 0;
}

.body_sph .mainbox_in_box_sub {
    font-size: 1.1em;
}

.mainbox_in_box_main {
    font-size: 5em;
    font-weight: bold;
    margin-bottom: 0.2em;
    line-height: 1.3;
    background-image: url(/category/skin/info/skincare/image/txtbg.png);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    color: #948fd1;
}

.body_sph .mainbox_in_box_main {
    font-size: 2.8em;
}
/*
.mainbox_in_box_en {
    background-color: #333;
    color: #fff;
    font-size: 1.3em;
    letter-spacing: 0.2em;
    margin-bottom: 1.5em;
}

.body_sph .mainbox_in_box_en {
    font-size: 1em;
    margin-bottom: 1em;
}
*/
.mainbox_in_box_txt {
    font-size: 1.5em;
    line-height: 2.2;
    margin-bottom: 2em;
}

.body_sph .mainbox_in_box_txt {
    font-size: 0.8em;
}

.mainbox_in .next {
    border-radius: 50%;
    padding: 2em;
    background-color: #fff;
    font-size: 1.5em;
    font-weight: bold;
    width: 6em;
    height: 6em;
    margin: 0 auto;
    display: flex;
    justify-content: center;
    align-items: center;
    border: 1px solid #333;
    box-shadow: 3px 3px 0 0 rgba(40, 42, 56, 0.34);
    transition: 0.5s all;
}

.mainbox_in .next:hover {
    background-color: #948fd1;
    color: #fff;
}

.body_sph .mainbox_in .next {
    padding: 0;
    font-size: 1em;
    line-height: 1.3;
}

.body_sph .contents_main {
    margin: 0
}

.qaBox {
    background-image: url(/category/skin/info/skincare/image/skinbg.png);
    background-repeat: no-repeat;
    background-size: cover;
}

.qaBox_in {
    justify-content: center;
    display: flex;
    flex-direction: column;
    padding: 5em 3em;
}

.body_sph .qaBox_in {
    padding: 2em 2em;
    /* height: calc(100vh - 10.6em);  */
}

.question p {
    font-size: 1.7em;
    margin-bottom: 1em;
    line-height: 1.0;
    text-align: center;
}

.body_sph .question p {
    font-size: 1.2em;
    line-height: 1.3;
}

.question span {
    color: #948fd1;
    display: block;
}

.qaBox ul {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}

.body_sph .qaBox ul {
    justify-content: space-between;
}

.qaBox ul li:nth-of-type(odd) {
    margin-right: 1em;
}

.body_sph  .qaBox ul li:nth-of-type(odd) {
    margin-right: 0;
}

.answer {
    font-size: 2.2em;
    color: #fff;
    width: 230px;
    height: 230px;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #bbbec7;
    border-radius: 50%;
    cursor: pointer;
    transition: 0.5s all;
    text-align: center;
    margin-bottom: 1em;
}

.body_sph .answer {
    width: 40vw;
    height: 40vw;
    font-size: 1.1em;
    padding: 5%;
}

.a.on,.a:hover {
    background-color: #8bd6fc;
}

.b.on,.b:hover {
    background-color: #d99dfd;
}

.c.on,.c:hover {
    background-color: #62ce76;
}

.d.on,.d:hover {
    background-color: #dee969;
}

.qaBox .next,
.qaBox .bihaku {
    background: #948fd1;
    color: #fff;
    padding: 1em 6em;;
    margin: 0 auto;
    text-align: center;
    font-size: 1.5em;
    opacity: 0;
    pointer-events: none;
    width: 40%;
}

.body_sph .qaBox .next,
.body_sph .qaBox .bihaku,
.body_sph .kekka  {
    padding: 0.8em 0em;
    font-size: 1em;
    width: 100%;
}

.qaBox .clickon {
    opacity: 1;
    pointer-events: auto;
}

.kekka {
    background: #635dab;
    color: #fff;
    padding: 1em 6em;;
    margin: 0 auto;
    text-align: center;
    font-size: 1.5em;
    cursor: pointer;
    transition: all 0.5s;
    width: 40%;
}

.kekka:hover {
    opacity: 0.7;
}

/* ================= answer =================== */
#skinanswer {
    background-image: url(/category/skin/info/skincare/image/txtbg.png);
    background-repeat: no-repeat;
    background-size: cover;
    padding: 3em 3em;
}

.body_sph #skinanswer {
    padding: 2em 1em;
}

.skin_in {
    position: relative;
    z-index: 0;
    background-color: #fff;
    padding: 2em 3em 4em;
    text-align: center;
}

.body_sph .skin_in {
    padding: 2em 1em 1em;
}

.skin_in:before {
    display: block;
    position: absolute;
    top: 20px;
    right: 20px;
    bottom: 20px;
    left: 20px;
    border:1px solid #ccc;
    content: '';
    z-index: -1;
}
.body_sph .skin_in:before {
    top: 10px;
    right: 10px;
    bottom: 10px;
    left: 10px;
}
.skin_txt {
    position: absolute;
    top: -1%;
    left: 7%;
}
.body_sph .skin_txt {
    width: 8%;
}

.skin_ttl {
    margin: 10% 0 5%;
}

.skin_ttl span {
    display:inline-block;
    border-bottom: 1px solid;
    border-top: 1px solid;
    padding: 0.6em 0;
    width: 90%;
    position:relative;
}

.skin_ttl span::before,
.skin_ttl span::after {
     position: absolute;
     top: 100%;
     left:50%;
     transform:translateX(-50%);
     content: '';
     border: 10px solid transparent;
}

.skin_ttl span::after {
     margin-top: -1px;
     border-top: 10px solid white;
}

.body_sph .skin_ttl {
    margin: 3% 0 7%;
}
p.skin_img {
    width: 78%;
    margin: 0 auto;
}

.skin_sub {
    margin: 8% 0;
    font-size: 1.7em;
}

.body_sph .skin_sub {
    font-size: 1.2em;
}

.skin_series a {
    background-color: #799e87;
    color: #fff;
    padding: 1em 4em;
    margin: 0 auto;
    border-radius: 7px;
    text-decoration: none;
    display: block;
    position: relative;
    width: 50%;
    font-size: 1.5em;
}

.body_sph .skin_series a {
    width: 90%;
    border-radius: 5px;
    font-size: 1em;
}

.skin_series a::after {
    display: block;
    width: 1em;
    height: 1em;
    line-height: 1;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    margin: auto;
    content: "\e96a";
    font-weight: normal;
    font-family: icomoon;
    font-size: 1.3em;
    margin-right: 0.5em;
}

.skin_again a {
    color: #4c8160;
    padding: 1em 4em;
    margin: 0 auto;
    border: 1px solid #799e87;
    border-radius: 7px;
    width: 50%;
    text-decoration: none;
    display: block;
    position: relative;
    font-size: 1.5em;
}

.body_sph .skin_again a {
    width: 90%;
    border-radius: 5px;
    font-size: 1em;
}

.skin_again a::before {
    display: block;
    width: 1em;
    height: 1em;
    line-height: 1;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    margin: auto;
    content: "\e969";
    font-weight: normal;
    font-family: icomoon;
    font-size: 1.5em;
    margin-left: 0.3em;
}
.body_sph p.storedev_none{
    margin-bottom: 0.5em;
}
#skinanswer .caution {
    font-size: 0.5em;
    vertical-align: text-top;
}

#skinanswer .caution_txt {
    font-size: 0.9em;
    margin-bottom: 0;
}

.body_sph #skinanswer .caution_txt {
    font-size: 0.6em;
}

.sccheck {
    text-align: center;
    font-size: 0.6em;
    margin-bottom: 3em;
}

.body_pc .sccheck {
    font-size: 1em;
}

.qaBox .sccheck {
    margin-bottom: 1em;
}

.sccheck span {
    font-size: 2em;
    margin-bottom: 0.4em;
    display: block;
}

.sccheck p {
    letter-spacing: 0.6em;
}

.palist .answer{
    font-size: 1.7em;
    padding: 1em;
    box-sizing: border-box;
}

.body_sph .palist .answer {
    font-size: 1.1em;
}

/* color */
.yq {
    color: #8a4479;
}

.yq span::before {
    border-top: 10px solid #8a4479;
}

.bm {
    color: #e24543;
}

.bm span::before {
    border-top: 10px solid #e24543;
}

.os {
    color: #d3d870;
}

.os span::before {
    border-top: 10px solid #d3d870;
}

.vc {
    color: #ff5c3d;
}

.vc span::before {
    border-top: 10px solid #ff5c3d;
}

.aw {
    color: #014895;
}

.aw span::before {
    border-top: 10px solid #014895;
}

.rl {
    color: #53aec0;
}

.rl span::before {
    border-top: 10px solid #53aec0;
}

.dn {
    color: #c4c594;
}

.dn span::before {
    border-top: 10px solid #c4c594;
}

.sc {
    color: #d9af6b;
}

.sc span::before {
    border-top: 10px solid #d9af6b;
}

.ge {
    color: #dcc988;
}
 
.ge span::before {
    border-top: 10px solid #dcc988;
}

.mr {
    color: #e63083;
}
 
.mr span::before {
    border-top: 10px solid #e63083;
}

@media print, screen and (min-width: 768px) {
    #skincare_top {
        width: 720px;
        margin: 0 auto;
    }

}
@media print, screen and (max-width: 768px) {


	#skincare_top button {
    top: 26%;
    left: -8%;
}
}